services:
#  user.exist_filter:
#    parent: 'api_platform.doctrine.orm.exists_filter'
#    arguments: [ { childrens: ~ } ]
#    tags:  [ 'api_platform.filter' ]
  customer_update_request.order_filter:
    parent: 'api_platform.doctrine.orm.order_filter'
    arguments:
      $properties: { id: ~ }
      $orderParameterName: order
    tags: [ 'api_platform.filter' ]

  customer_update_request.search_filter:
    parent: 'api_platform.doctrine.orm.search_filter'
    arguments: [ { id: 'exact', customer.id: 'exact' } ]
    tags: [ 'api_platform.filter' ]